Bug 1573791 - [OSP12] live-migration uses port range from ephemeral port range
Summary: [OSP12] live-migration uses port range from ephemeral port range
Status: CLOSED ERRATA
Alias: None
Product: Red Hat OpenStack
Classification: Red Hat
Component: openstack-tripleo-heat-templates
Version: 12.0 (Pike)
Hardware: x86_64
OS: Linux
low
low
Target Milestone: z3
: 12.0 (Pike)
Assignee: Rajesh Tailor
QA Contact: Joe H. Rahme
URL:
Whiteboard:
Keywords: Triaged, ZStream
Depends On: 1313507 1573793 1573796 1597313
Blocks: 1573787
TreeView+ depends on / blocked
 
Reported: 2018-05-02 09:41 UTC by Rajesh Tailor
Modified: 2018-08-20 13:01 UTC (History)
16 users (show)

(edit)
Clone Of: 1313507
(edit)
Last Closed: 2018-08-20 12:59:48 UTC


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2018:2331 None None None 2018-08-20 13:01 UTC
OpenStack gerrit 561784 None None None 2018-05-02 09:41 UTC

Comment 7 Joe H. Rahme 2018-07-19 07:54:20 UTC
Tested on a fresh infrared deployment, the ports are now configured correctly:

	[heat-admin@compute-1 ~]$ sudo docker exec -i nova_libvirt grep migration_port /etc/libvirt/qemu.conf
	#migration_port_min = 49152
	#migration_port_max = 49215
	migration_port_min = 61152
	migration_port_max = 61215


Marking this as VERIFIED.

Comment 9 errata-xmlrpc 2018-08-20 12:59:48 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2018:2331


Note You need to log in before you can comment on or make changes to this bug.